<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_5eb10471ab9d3d0d939f2937b0a4267d" kind="dir">
    <compoundname>cyport</compoundname>
    <innerdir refid="dir_69001fb89124e2c97c19f13fc6dec8df">include</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mqtt/cyport/" />
  </compounddef>
</doxygen>